@charset "utf-8";
*{ margin:0px; padding:0px;}
img{ border:0px;}
a{ color:#000; text-decoration:none;}
.beijing {
	background-image: url(http://static.kunlun.tw/web/3wars/images/beijing.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top {
	height: 576px;
	width: 982px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://static.kunlun.tw/web/3wars/images/top_02.jpg);
	background-repeat: no-repeat;
}
.anniucaidan {
	height: 292px;
	width: 982px;
}
.top #logo {
	height: 284px;
	width: 982px;
	vertical-align: top;
}

.neirong {
	height: auto;
	width: 982px;
	margin-right: auto;
	margin-left: auto;
}
.zuo {
	height: 752px;
	width: 241px;
	float: left;
}
.zhuce {
	background-image: url(http://static.kunlun.tw/web/3wars/images/zhuce.jpg);
	background-repeat: no-repeat;
	height: 209px;
	width: 241px;
}
.zuoxia {
	background-image: url(http://static.kunlun.tw/web/3wars/images/zuodi.jpg);
	background-repeat: no-repeat;
	height: 543px;
	width: 236px;
	padding-left: 5px;
}
.zhongjian {
	width: 517px;
	float: left;
	height: auto;
}
.jiaodiantu {
	background-image: url(http://static.kunlun.tw/web/3wars/images/tu.jpg);
	background-repeat: no-repeat;
	height: 215px;
	width: 517px;
}
/*导航*/
.anniu {
	height: 214px;
	width: 245px;
	float: left;
	padding-top: 78px;
}
.beijing .top .kuang {
	float: left;
	width: 737px;
}

.daohang {
	height: 261px;
	width: 737px;
	position: absolute;
	padding-top: 28px;
}
#nav{
	width:737px;
	height:81px;
	background-image: url(http://static.kunlun.tw/web/3wars/images/daohang.jpg);
	position: relative;
}
#nav dt a{
	width:114px;
	height:30px;
	display:block;
	float:left;
	padding-left: 32px;
	padding-top: 15px;
	text-indent:-9999px;
}

#one-ddcontent{
	position:absolute;
	overflow:hidden;
	z-index:1;
	top:-160px;
	width:737px;
	display:none;
	background:url(http://static.kunlun.tw/web/3wars/images/caidan1.jpg) no-repeat;
	background-image: url(http://static.kunlun.tw/web/3wars/images/caidan1.jpg);
	left: -1px;
} 
.daohang #nav dd ul{
	float:left;
	text-align:center;
	line-height:24px;
	padding-top:10px;
	width:126px;
	height:161px;
	padding-left: 20px;
	list-style-type: none;
}
.daohang #nav dd ul li a{
	color:#000000;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.daohang #nav dd ul li a:hover{
	color:#AB052B;
}
#one-ddheader .curr{
	background-image: url(http://static.kunlun.tw/web/3wars/images/daohang.jpg);
	background-position: 0px -81px;
	background-repeat: no-repeat;
}
#one-ddcontent.curr{
	background-position:0px 81px;
}
#one_gameinfo.curr{
	background-position:-146px -81px;
}
#one_download.curr{  background-position:-292px -81px; }
#one_shortcut.curr{background-position:-438px -81px; }
#one_cfarea.curr{ background-position:-584px -81px; }
/*焦点图*/
.flash{
	width:505px;
	height:195px;
}

/*新闻*/
.xinwen {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 517px;
}
.beijing .neirong .zhongjian .xinwen #shangTab1 {
	height: 260px;
	width: 510px;
}
.show{ display:block;}
.hide{ display:none;}
.text_title{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.text_title p{
	float:left;
	font-size:13px;
	width:127px;
	height:34px;
	line-height:37px;
	text-align:center;
	cursor: pointer;
	color: #FFFFFF;
	font-weight: bold;
}
.title_on{
	color:#3f8016;
	background-image: url(http://static.kunlun.tw/web/3wars/images/on2.jpg);
	background-repeat: no-repeat;
}
.more_1{ text-align:right; padding-top:2px;}
.text_list{
	padding:0px 10px;
	text-decoration: none;
}
.hot_news{ text-align:center; line-height:42px; height:42px;}
.text_list td {
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #919191;
	line-height: 32px;
	font-size: 12px;
}


.jiangshi {
	background-image: url(http://static.kunlun.tw/web/3wars/images/wujiang.jpg);
	background-repeat: no-repeat;
	height: 215px;
	width: 517px;
}
.hotnews {
	background-image: url(http://static.kunlun.tw/web/3wars/images/jiaodiantu.jpg);
	background-repeat: no-repeat;
	height: 54px;
	width: 517px;
	text-align: center;
	line-height: 54px;
	font-weight: bold;
}
/*右边*/
.youbian {
	width: 224px;
	float: left;
}
.beijing .neirong .youbian #tupian {
	width: 224px;
}
.beijing .neirong .youbian #chongzhi {
	width: 224px;
}
.beijing .neirong .youbian #chuxinzhe {
	width: 224px;
}
.beijing .neirong .youbian #twitter {
	width: 224px;
}
.beijing .neirong .youbian #mixi {
	width: 224px;
}
.xgyouxi {
	background-image: url(http://static.kunlun.tw/web/3wars/images/dibu.jpg);
	background-repeat: no-repeat;
	height: 127px;
	width: 982px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.beijing .clear {
	clear: both;
	float: none;
}

.beijing .neirong .youbian #fb {
	width: 224px;
}
.beijing .neirong .youbian #wujiangqun {
	width: 224px;
}

/*版权*/
.banquan {
	width: 982px;
	height: 100px;
	padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
}

.banquan #ptlogo {
	height: 61px;
	width: 226px;
	padding-left: 141px;
	float: left;
}
.banquan #bqwenzi {
	float: left;
	height: 68px;
	width: 427px;
	padding-left: 50px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-top: 13px;
	font-size: 12px;
	line-height: 24px;
}
.banquan #bqwenzi a {
	color: #000000;
	text-decoration: none;
}
.banquan #bqwenzi a:hover {
	color: #876F2E;
	text-decoration: underline;
}
.beijing .neirong .zuo .zuoxia #xinshouka {
	width: 226px;
	padding-top: 8px;
}
.beijing .neirong .zuo .zuoxia #yiwen {
	width: 226px;
	padding-top: 5px;
}
.beijing .neirong .zuo .zuoxia #yizhi {
	width: 226px;
	padding-top: 5px;
}
.beijing .neirong .zuo .zuoxia #kefu {
	width: 226px;
	padding-top: 5px;
}
.beijing .xgyouxi #xglogo {
	height: 95px;
	padding-top: 26px;
	padding-left: 264px;
	width: 469px;
}
.beijing .xgyouxi #xglogo #xglogo1 {
	float: left;
	height: 65px;
}
.beijing .xgyouxi #xglogo #xglogo2 {
	float: left;
	height: 65px;
}
.beijing .xgyouxi #xglogo #xglogo3 {
	float: left;
	height: 65px;
}
.beijing .xgyouxi #xglogo #xglogo4 {
	float: left;
	height: 65px;
}
.wujiang {
	height: 210px;
	width: 510px;
	padding-top: 5px;
}
.hotnews a {
	color: #FFFF00;
}
.jdtupian {
	height: 195px;
	width: 505px;
	padding-top: 12px;
	padding-left: 3px;
}
/*登陆框*/
.denglu {
	background-image: url(http://static.kunlun.tw/web/3wars/images/zhuce.jpg);
	background-repeat: no-repeat;
	height: 209px;
	width: 241px;
}
.denglu #krmid {
	padding-top: 15px;
	width: 206px;
	padding-left: 15px;
}
.denglu #yahoo {
	height: 24px;
	width: 182px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	font-size: 12px;
	color: #A6A5A5;
	line-height: 14px;
	display: block;
	vertical-align: 50%;
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
}
.denglu #krmid td {
	height: 25px;
	width: 193px;
	color: #A6A5A5;
	font-size: 12px;
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #937255;
	padding-left: 15px;
}
.denglu #krmid a {
	color: #A6A5A5;
}
.denglu #krmid a:hover {
	color: #FFFF00;
}

.denglu #krmid #newsfuwuqi {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_06.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 201px;
}
.denglu #dengluhou {
	width: 206px;
	padding-top: 25px;
	padding-left: 17px;
}
.denglu #dengluhou #newsfuwuqi {
	font-family: "SF Proverbial Gothic", "G-OTF Shin Go Pro B";
	font-size: 14px;
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_06.jpg);
	height: 22px;
	width: 129px;
	background-repeat: no-repeat;
	color: #6C0303;
	padding-right: 16px;
	padding-left: 56px;
	padding-top: 5px;
}
.denglu #dengluhou #hot {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_14.jpg);
	height: 22px;
	width: 201px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 6px;
}
.denglu #dengluhou td {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_16.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 94px;
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
	font-size: 12px;
	color: #533806;
	text-align: center;
	padding-top: 2px;
}.denglu #dengluhou #yonghuming {
	height: 36px;
	width: 201px;
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
	font-size: 12px;
	color: #F9C06E;
	padding-top: 5px;
}
.denglu #dengluhou #xuanze {
	height: 50px;
	width: 204px;
	padding-top: 5px;
}


/*新闻列表*/
.liebiaonr {
	width: 741px;
	float: left;
	height: auto;
}
.liebiaonr #biaotou {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_09.jpg);
	width: 616px;
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 62px;
	padding-left: 62px;
	height: 32px;
}
.nnybiaotou {
	font-size: 14px;
	color: #0D0A05;
	display: block;
	float: left;
	height: 20px;
	width: 129px;
	text-align: center;
	padding-left: 10px;
	padding-top: 4px;
	font-weight: bold;
}


.nnybiaotou_on {
	background-image: url(http://static.kunlun.tw/web/3wars/images/biaotou.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 129px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 4px;
	font-weight: bold;
}
.ny_bg{
	width:740px;
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_12.jpg);
	background-repeat: repeat-y;
}

.ny_foot{
	width:660px;
	min-height:644px;
	_height:644px;
	line-height:20px;
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_19.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 70px;
	padding-left: 40px;
}
/*内容背景*/
.liebiaonr .ny_bg {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_12.jpg);
	background-repeat: repeat-y;
	width: 740px;
	position: relative;
}
.liebiaonr .ny_bg .ny_foot {
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_19.jpg);
	background-repeat: no-repeat;
	width: 660px;
	background-position: left bottom;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 90px;
	padding-left: 40px;
}

.beijing .neirong .liebiaonr .ny_bg .ny_foot td {
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
	font-size: 12px;
	line-height: 30px;
}
.beijing .neirong .liebiaonr .ny_bg .ny_foot #yeshu {
	font-size: 12px;
	height: 0px;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
}
.beijing .neirong .liebiaonr .ny_bg .ny_foot #yeshu td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.STYLE3 {color: #000000}
.beijing .neirong .liebiaonr .ny_bg .ny_foot #biaoti {
	width: 410px;
	font-size: 14px;
	padding-left: 120px;
	float: left;
	text-align: center;
	font-weight: bold;
}
/*内容*/
.timu {
	color: #6F3F06;
	font-size: 14px;
}
.beijing .neirong .liebiaonr .ny_bg .ny_foot #fanhui {
	height: 30px;
	width: 123px;
	float: left;
}
.beijing .neirong .liebiaonr .ny_bg .ny_foot #clear {
	clear: both;
}
.beijing .neirong .liebiaonr .dahotnwes {
	height: 38px;
	width: 600px;
	background-image: url(http://static.kunlun.tw/web/3wars/images/xinwen_03.jpg);
	background-repeat: no-repeat;
	padding-bottom: 6px;
	font-family: "A-OTF Shin Go Pro DB";
	font-size: 14px;
	color: #FFFF00;
	text-align: center;
	padding-top: 16px;
	padding-right: 70px;
	padding-left: 70px;
}
.beijing .neirong .liebiaonr .ny_bg .ny_foot #danr {
	font-family: Osaka, Osaka-UI, "Osaka－等幅";
	font-size: 12px;
	line-height: 20px;
}
.gongluebt {
	font-size: 14px;
	text-align: center;
	height: 17px;
	width: auto;
	color: #000000;
	display: block;
	float: left;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
}
.gongluebt_on {
	color: #FFFFFF;
	height: 19px;
	width: auto;
	float: left;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	display: block;
	background-color: #755D0A;
	border: thin solid #534207;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
}
.beijing .neirong .liebiaonr .dahotnwes a {
	color: #FFFF00;
}
#biaotou #yunying {
	height: 20px;
	width: auto;
	padding-top: 3px;
	font-weight: bold;
	color: #262010;
}
.ny_foot #fuwuqi {
	height: 201px;
	width: 562px;
	margin-right: auto;
	margin-left: auto;
}
#fuwuqi #fuwuqi1 {
	height: 84px;
	width: 262px;
	padding-top: 40px;
	float: left;
}
#fuwuqi #fuwuqi2 {
	height: 84px;
	width: 262px;
	padding-top: 40px;
	padding-left: 38px;
	float: left;
}
#fuwuqi #clear {
	clear: both;
}
#xuanze a:hover {
	color: #CC0000;
}
.zuoduiqi {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
